@charset "utf-8";
body {
  background-image: url(https://shmesp-58-2027.sciencesconf.org/data/css/Paris_BnF_Grec239_f51r_49_2681_3385_2458.jpg) !important;
  background-attachment: fixed  !important;
  background-repeat: no-repeat  !important;
  background-size: cover !important;
  background-position: center center;
}
main {
  border: 1px solid #2ba1a1;
  padding: 10px;          /* espace intérieur entre le contenu et le cadre */
  margin: 10px auto;      /* centrage horizontal + espace extérieur */
  background: white;      /* fond blanc pour que le cadre ressorte sur l'image de fond */
}
.template_color { color: #2ba1a1 ; }
.template_border_color { border-color: #000000 ; }
.template_backgroundcolor  { color: #000000 ; }
.header_title a { color:  #2ba1a1; }
.titre { color: #2ba1a1; }
.titre { text-transform: uppercase; color:#2ba1a1; font-size: 12px;} 
.menu_niveau_1_on 	{ background-color:#000000; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:12px;}
#template_header a	{ color:#2ba1a1; }
#template_header	{ color:#2ba1a1; }
#header_title a {
    color: #2ba1a1;       /* Titre principal */
}